name: poi_satellite_1_a
info:
  size:
    X: 14
    Y: 19
  area: 160
cells:
- element: MaficRock
  mass: 2066.23242
  temperature: 212.865448
  location_y: -11
- element: Regolith
  mass: 1994.28394
  temperature: 213.078201
  location_x: 1
  location_y: -11
- element: Regolith
  mass: 2150.45923
  temperature: 213.560379
  location_x: -1
  location_y: -10
- element: Regolith
  mass: 2058.65015
  temperature: 213.960831
  location_y: -10
- element: Regolith
  mass: 1964.98206
  temperature: 214.336136
  location_x: 1
  location_y: -10
- element: MaficRock
  mass: 1925.71326
  temperature: 214.569107
  location_x: 2
  location_y: -10
- element: Vacuum
  location_x: -1
  location_y: -9
- element: Vacuum
  location_y: -9
- element: Vacuum
  location_x: 1
  location_y: -9
- element: Vacuum
  location_x: 2
  location_y: -9
- element: Vacuum
  location_x: -1
  location_y: -8
- element: Vacuum
  location_y: -8
- element: Vacuum
  location_x: 1
  location_y: -8
- element: Vacuum
  location_x: 2
  location_y: -8
- element: Vacuum
  location_x: -1
  location_y: -7
- element: Vacuum
  location_y: -7
- element: Vacuum
  location_x: 1
  location_y: -7
- element: Vacuum
  location_x: 2
  location_y: -7
- element: Vacuum
  location_x: -1
  location_y: -6
- element: Vacuum
  location_y: -6
- element: Vacuum
  location_x: 1
  location_y: -6
- element: Vacuum
  location_x: 2
  location_y: -6
- element: Vacuum
  location_x: -1
  location_y: -5
- element: Vacuum
  location_y: -5
- element: Vacuum
  location_x: 1
  location_y: -5
- element: Vacuum
  location_x: 2
  location_y: -5
- element: Vacuum
  location_x: -1
  location_y: -4
- element: Vacuum
  location_y: -4
- element: Vacuum
  location_x: 1
  location_y: -4
- element: Vacuum
  location_x: 2
  location_y: -4
- element: Vacuum
  location_x: -1
  location_y: -3
- element: Vacuum
  location_y: -3
- element: Vacuum
  location_x: 1
  location_y: -3
- element: Vacuum
  location_x: 2
  location_y: -3
- element: Vacuum
  location_x: -2
  location_y: -6
- element: Vacuum
  location_x: -2
  location_y: -5
- element: Vacuum
  location_x: -2
  location_y: -4
- element: Vacuum
  location_x: -2
  location_y: -3
- element: Vacuum
  location_x: -2
  location_y: -2
- element: Vacuum
  location_x: -1
  location_y: -2
- element: Vacuum
  location_y: -2
- element: Vacuum
  location_x: 1
  location_y: -2
- element: Vacuum
  location_x: 2
  location_y: -2
- element: Vacuum
  location_x: 3
  location_y: -2
- element: Vacuum
  location_x: 3
  location_y: -6
- element: Vacuum
  location_x: 3
  location_y: -5
- element: Vacuum
  location_x: 3
  location_y: -4
- element: Vacuum
  location_x: 3
  location_y: -3
- element: Vacuum
  location_x: -3
  location_y: -3
- element: Vacuum
  location_x: 4
  location_y: -3
- element: Vacuum
  location_x: -3
  location_y: -2
- element: Vacuum
  location_x: 4
  location_y: -2
- element: Vacuum
  location_x: -3
  location_y: -1
- element: Vacuum
  location_x: -2
  location_y: -1
- element: Vacuum
  location_x: -1
  location_y: -1
- element: Vacuum
  location_y: -1
- element: Vacuum
  location_x: 1
  location_y: -1
- element: Vacuum
  location_x: 2
  location_y: -1
- element: Vacuum
  location_x: 3
  location_y: -1
- element: Vacuum
  location_x: 4
  location_y: -1
- element: Vacuum
  location_x: -4
  location_y: -1
- element: Vacuum
  location_x: 5
  location_y: -1
- element: Vacuum
  location_x: -4
- element: Vacuum
  location_x: -3
- element: Vacuum
  location_x: -2
- element: Vacuum
  location_x: -1
- element: Vacuum
- element: Vacuum
  location_x: 1
- element: Vacuum
  location_x: 2
- element: Vacuum
  location_x: 3
- element: Vacuum
  location_x: 4
- element: Vacuum
  location_x: 5
- element: Vacuum
  location_x: -4
  location_y: 1
- element: Vacuum
  location_x: -3
  location_y: 1
- element: Vacuum
  location_x: -2
  location_y: 1
- element: Vacuum
  location_x: -1
  location_y: 1
- element: Vacuum
  location_y: 1
- element: Vacuum
  location_x: 1
  location_y: 1
- element: Vacuum
  location_x: 2
  location_y: 1
- element: Vacuum
  location_x: 3
  location_y: 1
- element: Vacuum
  location_x: 4
  location_y: 1
- element: Vacuum
  location_x: 5
  location_y: 1
- element: Vacuum
  location_x: -5
  location_y: 2
- element: Vacuum
  location_x: -4
  location_y: 2
- element: Vacuum
  location_x: -3
  location_y: 2
- element: Vacuum
  location_x: -2
  location_y: 2
- element: Vacuum
  location_x: -1
  location_y: 2
- element: Vacuum
  location_y: 2
- element: Vacuum
  location_x: 1
  location_y: 2
- element: Vacuum
  location_x: 2
  location_y: 2
- element: Vacuum
  location_x: 3
  location_y: 2
- element: Vacuum
  location_x: 4
  location_y: 2
- element: Vacuum
  location_x: 5
  location_y: 2
- element: Vacuum
  location_x: 6
  location_y: 2
- element: Vacuum
  location_x: -5
  location_y: 3
- element: Vacuum
  location_x: -4
  location_y: 3
- element: Vacuum
  location_x: -3
  location_y: 3
- element: Vacuum
  location_x: -2
  location_y: 3
- element: Vacuum
  location_x: -1
  location_y: 3
- element: Vacuum
  location_y: 3
- element: Vacuum
  location_x: 1
  location_y: 3
- element: Vacuum
  location_x: 2
  location_y: 3
- element: Vacuum
  location_x: 3
  location_y: 3
- element: Vacuum
  location_x: 4
  location_y: 3
- element: Vacuum
  location_x: 5
  location_y: 3
- element: Vacuum
  location_x: 6
  location_y: 3
- element: Vacuum
  location_x: -5
  location_y: 4
- element: Vacuum
  location_x: -4
  location_y: 4
- element: Vacuum
  location_x: -3
  location_y: 4
- element: Vacuum
  location_x: -2
  location_y: 4
- element: Vacuum
  location_x: -1
  location_y: 4
- element: Vacuum
  location_y: 4
- element: Vacuum
  location_x: 1
  location_y: 4
- element: Vacuum
  location_x: 2
  location_y: 4
- element: Vacuum
  location_x: 3
  location_y: 4
- element: Vacuum
  location_x: 4
  location_y: 4
- element: Vacuum
  location_x: 5
  location_y: 4
- element: Vacuum
  location_x: 6
  location_y: 4
- element: Vacuum
  location_x: -6
  location_y: 5
- element: Vacuum
  location_x: -5
  location_y: 5
- element: Vacuum
  location_x: -4
  location_y: 5
- element: Vacuum
  location_x: -3
  location_y: 5
- element: Vacuum
  location_x: -2
  location_y: 5
- element: Vacuum
  location_x: -1
  location_y: 5
- element: Vacuum
  location_y: 5
- element: Vacuum
  location_x: 1
  location_y: 5
- element: Vacuum
  location_x: 2
  location_y: 5
- element: Vacuum
  location_x: 3
  location_y: 5
- element: Vacuum
  location_x: 4
  location_y: 5
- element: Vacuum
  location_x: 5
  location_y: 5
- element: Vacuum
  location_x: 6
  location_y: 5
- element: Vacuum
  location_x: 7
  location_y: 5
- element: Vacuum
  location_x: -6
  location_y: 6
- element: Vacuum
  location_x: -5
  location_y: 6
- element: Vacuum
  location_x: -4
  location_y: 6
- element: Vacuum
  location_x: -3
  location_y: 6
- element: Vacuum
  location_x: -2
  location_y: 6
- element: Vacuum
  location_x: -1
  location_y: 6
- element: Vacuum
  location_y: 6
- element: Vacuum
  location_x: 1
  location_y: 6
- element: Vacuum
  location_x: 2
  location_y: 6
- element: Vacuum
  location_x: 3
  location_y: 6
- element: Vacuum
  location_x: 4
  location_y: 6
- element: Vacuum
  location_x: 5
  location_y: 6
- element: Vacuum
  location_x: 6
  location_y: 6
- element: Vacuum
  location_x: 7
  location_y: 6
- element: Vacuum
  location_x: -6
  location_y: 7
- element: Vacuum
  location_x: -5
  location_y: 7
- element: Vacuum
  location_x: -4
  location_y: 7
- element: Vacuum
  location_x: -3
  location_y: 7
- element: Vacuum
  location_x: -2
  location_y: 7
- element: Vacuum
  location_x: -1
  location_y: 7
- element: Vacuum
  location_y: 7
- element: Vacuum
  location_x: 1
  location_y: 7
- element: Vacuum
  location_x: 2
  location_y: 7
- element: Vacuum
  location_x: 3
  location_y: 7
- element: Vacuum
  location_x: 4
  location_y: 7
- element: Vacuum
  location_x: 5
  location_y: 7
- element: Vacuum
  location_x: 6
  location_y: 7
- element: Vacuum
  location_x: 7
  location_y: 7
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: PropSurfaceSatellite1
  location_y: -9
  element: Unobtanium
  temperature: 294.149994
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
